HelpDirs \
  {html-version "GiD Help" "intro/intro.html"} \
  {html-customization "GiD Customization"} \
  {html-faq "Frequently Asked Questions"} \
  {html-tutorials "GiD Tutorials"} \
  {html_whatsnew "Whats New"}

IndexPage html-version/gid_18.html html-faq/faq_11.html